* {
    margin: 0;
    padding: 0;
    border: 0;
}

html {
    height: 100%;
}

* html body {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
    background-color: #e0e0e0;
    font: 9pt Arial,Helvetica,sans-serif;
    color: black;
}

#wrapper {
    width: 960px;
    margin: 1em auto;
    position: relative;
}

#ads {
    height: 150px;
    width: 960px;
    margin: 5px auto 40px auto;
}

#content {
    position: relative;
    background-image: url(/images/body.gif);
    background-repeat: repeat-y;
    padding: 1.5em 5em;
    min-height: 90ex;
    background-color: #ffffff;
}

#footer {
    position: relative;
    background-image: url(/images/footer.gif);
    background-repeat: no-repeat;
    height: 125px;
    width: 960px;
    padding-top: 35px;
    color: white;
}

#logo {
    height: 215px;
    width: 960px;
    background-image: url(/images/header-ua.gif);
    background-repeat: no-repeat;
    overflow: hidden;
}

.clear {
    clear: both;
}

#about {
    position: relative;
    left: 10%;
    top: 1em;
    width: 80%;
    text-align: left;
}

    #about strong {
        font-weight: bold;
    }

/* Go on Top */
.goTopWrapper {
    background-color: #727272;
    padding: 10px;
    display: none;
    z-index: 999;
    position: fixed;
    top: 50%;
    font-size: 12px;
    right: 10%;
    border-radius: 10px 10px;
    width: 60px;
    cursor: pointer;
    text-align: center;
}

.goTopWrapper {
    background-color: #727272;
    padding: 10px;
    display: none;
    z-index: 999;
    position: fixed;
    top: 50%;
    font-size: 12px;
    right: 10%;
    border-radius: 10px 10px;
    width: 60px;
    cursor: pointer;
    text-align: center;
}
/* Go on Top */

/* menu*/
ul {
    padding-top: 4px;
    padding-left: 5px;
    position: absolute;
    top: 150px;
    width: 950px;
    list-style-type: none;
    height: 31px;
    overflow: hidden;
}

    ul li {
        display: inline;
        text-align: center;
    }

    ul a {
        line-height: 1.1em;
        text-decoration: none;
        height: 28px;
        width: 75px;
        color: white;
        float: left;
        display: block;
        border-bottom: 1px solid transparent;
    }

        ul a.first_item {
            border-left: 0 !important;
        }

        ul a.long_item {
            width: 110px !important;
            word-wrap: break-word;
        }

        ul a:hover {
            text-decoration: none;
            font-weight: 900;
            color: white;
        }

        ul a.selected {
            border-bottom: 3px solid #CC9900;
            font-weight: 900;
        }

    ul.archive-sub-menu {
        display: none;
        height: 40px;
        width: 110px !important;
    }

        ul.archive-sub-menu a {
            background-color: #990000;
            border-radius: 4px;
            padding-top: 11px;
            width: 110px !important;
        }


/*end menu*/

/* Tag cloud*/
.HomeTagContainer {
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

    .HomeTagContainer > a {
        margin-left: 1px;
        margin-right: 1px;
    }

.tag1 {
    font-size: 2.5em;
}

.tag2 {
    color: #0033bb;
    font-size: 1.7em;
}

.tag3 {
    font-size: 2.6em;
}

.tag4 {
    color: #0033bb;
    font-size: 2.2em;
}

.tag5 {
    font-size: 2.4em;
}

.tag6 {
    color: #0033bb;
    font-size: 2.7em;
}

.tag7 {
    font-size: 2.1em;
}

.tag8 {
    color: #0033bb;
    font-size: 2.6em;
}

.tag9 {
    font-size: 2em;
}

.tag10 {
    color: #0033bb;
    font-size: 2.5em;
}

/* End Tag cloud*/

/*Sections list*/
table.SectionList {
    margin-top: 20px;
    width: 100%;
}

p.SectionListItem {
    color: #00004f;
    padding: 3px 0px 3px 12px;
    text-decoration: none;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 120%;
    font-style: normal;
    font-weight: normal;
}

/*End Sections list*/

/*Tables*/
table {
    border-collapse: collapse;
    width: 100%;
}

    table .tab5 {
        border-collapse: collapse;
    }

th {
    font-weight: 500;
    font-size: 14pt;
    color: #00004f;
}

td {
    line-height: 200%;
}

.td5 {
    width: 33%;
    vertical-align: top;
    padding: 1em 1em 1em 2em;
}

/*Requirements4Authors*/
#col_left {
    float: left;
    width: 48%;
    left: 2em;
}

#col_right {
    float: right;
    width: 48%;
    right: 2em;
}
/*Requirements4Authors*/

.align_center {
    margin: 0 auto;
    text-align: center;
}

a {
    color: #000099; /* Цвет текста */
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
    outline: none;
}

    a:hover {
        text-decoration: underline; /* Добавляем подчеркивание */
        color: #000099; /* Цвет текста */
    }

h1 {
    color: #990000;
    text-align: center;
    line-height: 3em;
    font-size: 150%;
    font-weight: bold;
}

h2 {
    color: #00004f;
    text-align: center;
    line-height: 2em;
    font-size: 130%;
    font-weight: 900;
}

h3 {
    color: #00004f;
    text-align: left;
    line-height: 1em;
    font-size: 110%;
    font-weight: bold;
}

h4 {
    color: #00004f;
    text-align: center;
    margin-bottom: 1em;
    line-height: 2em;
    font-size: 150%;
    font-weight: bold;
}

p {
    text-indent: 3em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
    line-height: 1.5em; /* Интерлиньяж */
}

/* Раздел в аннотации*/
.as {
    display: block;
    text-align: center; /* Выравнивание по ширине */
    line-height: 2em; /* Интерлиньяж */
    margin: auto;
    color: #990000;
    font-size: 130%;
    font-style: normal;
    font-weight: 800;
}

    .as:hover {
        color: #990000;
    }

/* Название статьи*/
.p1 {
    text-indent: 0em; /* Отступ первой строки */
    text-align: center; /* Выравнивание по ширине */
    line-height: 1.5em; /* Интерлиньяж */
    font-size: 150%;
    font-style: normal;
    font-weight: 600;
}
/* Учреждение*/
.p2 {
    text-indent: 0em; /* Отступ первой строки */
    text-align: center; /* Выравнивание по ширине */
    line-height: 2em; /* Интерлиньяж */
    font-size: 100%;
    font-style: italic;
    font-weight: normal;
}
/* Аннотация*/
.p3 {
    text-indent: 0em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
    line-height: 2em; /* Интерлиньяж */
    font-size: 100%;
    font-style: normal;
    font-weight: 600;
}
/* Ключевые слова*/
.p4 {
    text-indent: 0em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
    line-height: 2em; /* Интерлиньяж */
    font-size: 90%;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 1em;
}
/*стиль названий статей из старых номеров - без ссылки*/
.p5 {
    color: black;
    background-color: white;
    padding: 0px;
    text-decoration: none;
    text-align: left;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
}

/* En article view, issue info */
.p6 {
    text-indent: 0em;
    text-align: center;
    line-height: 1.5em;
    font-size: 110%;
    font-style: normal;
    font-weight: 600;
}

/*contents*/
.contents {
    width: 100%;
    border: 0;
}

    .contents td {
        vertical-align: top;
        width: 100%;
        padding-top: 0.75em;
        text-align: left;
    }

.contents-section-left {
    background-color: #99bbee;
    float: left;
    width: 47%;
}

.contents-section-right {
    background-color: #99bbee;
    float: right;
    width: 47%;
}

.contents-section-wide {
    background-color: #99bbee;
    width: 100%;
}

td.contents-article {
    padding-left: 5px;
    padding-right: 5px;
}

.contents-article-left {
    float: left;
    padding-right: 5px;
    width: 380px;
}

.contents-article-right {
    float: right;
    padding-right: 5px;
    width: 380px;
}

.contents-article-wide {
    float: left;
    padding-right: 5px;
    width: 100%;
}

.contents-summary-hidden {
    color: #666666;
    display: none;
    text-align: justify;
    width: 380px;
}

.width90 {
    width: 90% !important;
}

.contents-fix-hidden {
    color: #666666;
    cursor: pointer;
    display: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

/* Contents word*/
.p10 {
    text-indent: 0em;
    text-align: center;
    line-height: 3em;
    font-size: 150%;
    font-style: normal;
    font-weight: 600;
}

.contents-section {
    color: #00004f;
    background-color: #99bbee;
    padding: 0px 0px 0px 7px;
    text-decoration: none;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 120%;
    font-style: normal;
    font-weight: normal;
}

    .contents-section:hover {
        background: #99bbee;
        color: #000099;
        text-decoration: underline;
    }
/*End contents*/

/* Section */
.a1 {
    color: #00004f;
    background-color: white;
    padding: 0px;
    text-decoration: none;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 120%;
    font-style: normal;
    font-weight: normal;
}

    .a1:hover {
        background: white;
        color: #000099;
        text-decoration: underline;
    }

/* End Section */
/* Автор */
.a2 {
    color: black;
    background-color: white;
    padding: 0px;
    text-decoration: none;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 100%;
    font-style: italic;
    font-weight: normal;
}

    .a2:hover {
        background-color: white;
        color: #000099;
        text-decoration: underline;
        font-size: 100%;
        font-style: italic;
        font-weight: normal;
    }

/* Название статьи */
.a3 {
    color: black;
    background-color: white;
    padding: 0px;
    text-decoration: none;
    text-indent: 0em;
    font-size: 100%;
    font-style: normal;
    font-weight: inherit;
}

    .a3:hover {
        color: #000099;
        text-decoration: underline;
    }

.a11 {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.a12 {
    text-align: center;
}

/* All Authors */

.align_center a {
    text-decoration: none;
}

.letter_button {
    background-image: url(/images/button-white.png);
    background-repeat: no-repeat;
    color: #000099;
    cursor: pointer;
    float: left;
    font-size: 120%;
    font-weight: bold;
    height: 16px;
    margin: 0px 6px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 16px;
}

table.authors {
    border: 1px solid #DDDDDD;
    margin-top: 20px;
    width: 100%;
}

.authors td {
    text-align: left;
    border: 1px solid #DDDDDD;
    padding: 2px 3px;
}

.authors a {
    display: block;
}

table.authors th {
    border: 1px solid #DDDDDD;
    color: #00004f;
    font-weight: 500;
    font-size: 10pt;
    height: 24px;
}

    table.authors th.letter {
        font-weight: 600;
        font-size: 12pt;
    }
/*End All Authors */

.contact {
    background-image: url(/images/vcard.png);
    background-repeat: no-repeat;
    width: 320px;
    height: 160px;
    padding: 20px;
    margin: 20px auto 20px auto;
}

/*Архив номеров*/
.arch_year {
    width: 25%;
    color: #00004f;
    font-weight: 700;
    text-align: center;
}

.arch_vol {
    width: 25%;
    color: #990000;
    font-weight: 700;
    text-align: center;
}

.arch_num {
    width: 25%;
    text-align: left;
    padding-left: 9%;
}

.arch_num_vol {
    width: 25%;
    text-align: left;
    padding-left: 46%;
}

#footer p {
    color: #FFFFFF;
    font-style: normal;
    font-size: 90%;
    text-align: center;
    padding-right: 10px;
}

.memory_border {
    border: 1px solid black;
    border-color: black;
    padding: 2px;
}

.map_area {
    text-align: center;
    width: auto;
}

.h3 {
    color: #00004f;
    text-align: left;
    line-height: 1em;
    font-size: 110%;
    font-weight: bold;
}

.list-entry-wrapper {
    margin-top: 7px;
}

.list-entry-left {
    width: 85%;
    float: left;
}

.list-entry-right {
    float: right;
}

.contents-entry-left {
    width: 80%;
    float: left;
}

.contents-entry-left-wide {
    width: 90%;
    float: left;
}

.contents-entry-right {
    float: right;
}

.contents-entry-author {
    margin-top: 7px;
    width: 330px;
}

.contents-entry-author-wide {
    font-weight: bold !important;
    margin-top: 7px;
    width: 90%;
    background-color: white;
    font-size: 100%;
    font-style: italic;
    line-height: 1.5em;
    padding: 0;
    text-decoration: none;
    text-indent: 0;
}

.contents-entry-organization-wide {
    text-indent: 0em;
    text-align: left;
    line-height: 2em;
    font-size: 100%;
    font-style: italic;
    font-weight: normal;
}

.AuthorEntry {
    font-weight: bold;
}

.abstract {
    text-align: justify;
    width: 100%;
}

/* Navigation*/
.NavigationItem {
    cursor: pointer;
    height: 50px;
    width: 75px;
}

.LeftNavigation {
    float: left;
    text-align: left;
}

.RightNavigation {
    float: right;
    text-align: right;
}

.GoIssue {
    background-repeat: no-repeat;
    position: relative;
    top: -5px;
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(/images/round_button_green_22.png);
    cursor: pointer;
}

.NavCombo {
    width: 60px;
    border: 1px solid gray;
    margin-right: 5px;
    cursor: pointer;
}
/* End Navigation*/

img.image-link {
    width: 16px;
    height: 16px;
    position: relative;
    top: 3px;
}
